Mobile--RedRich cafe - Bug #1805

Order has been rejected by admin But for user its status still showing Order placed under Recent
Order

03/31/2022 12:42 PM - priyanka Sharma

Status: Resolved Start date: 03/31/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Place any order from the app and reject the order from admin panel. Now check mobile app > go to My Orders > its status showing
Order placed and if we see order detail there is Cancel Button to cancel the order.

Order status shown "Rejected" to user as well.

History

#1 - 03/31/2022 01:22 PM - himanshu bhardwaj

- Assignee set to Manoj kumar

#2 - 04/04/2022 11:45 AM - priyanka Sharma

- Assignee changed from Manoj kumar to Sumit k

#3 - 05/13/2022 05:45 PM - himanshu bhardwaj

- Assignee changed from Sumit k to shefali srivastav

#4 - 05/13/2022 05:57 PM - shefali srivastav

- Status changed from New to Resolved
